AnsweredAssumed Answered

Type writing to APSR without specifying a bitmask is deprecated

Question asked by Wenderson Oliveira on Aug 11, 2014
Latest reply on Aug 13, 2014 by Erich Styger

Hi all

 

I'm starting with KDS and I've found a problem on MQX Lite code. It's weird because this error is on PEx generated code (specifically on MQX Lite bean).

The error is at My_Project\MQXLITE\psp\cortex_m\core\M0\dispatch.S, in line 276, and have a error message "Type writing to APSR without specifying a bitmask is deprecated".

 

I've attached my project for references. Can someone help me?

Original Attachment has been moved to: KDS-problem.zip

Outcomes